#
# 选项
#
Options:
  # 语言配置
  Language: zh_CN

#
# 快捷键
#
Shortcut:
  # 缓存路程的上限
  # 决定组合最多能使用的数量
  Max-Cache-Track: 5

#
# 注册快捷方式
# 一旦触发，最后一个事件会被取消
#
# - SNEAKING (Shift)
# - OFFHAND (F)
# - SWAP (1-9)
# - JUMP (SPACE)
# - INTERACT (Left/Right + Air/Block)
#
Register:
  # 自定义快捷方式 ID
  helloWorld:
    # 蹲下并在 0.85secs 内切换副手（Shift+F）触发
    courses:
      - Sneaking
      - Offhand;850
    reaction: 
      - 'cc open example %player%'
  shift_1:
    # 蹲下并在 1.00secs 内按数字键 1
    courses:
      - Sneaking
      - Swap-1;1000
    reaction:
      - 'title *SHIFT_1 by 20 10 20'
      
  OFFHAND:
    # 按F后执行命令
    courses:
      - Swap-1;1000
    reaction: |-
      - 'command *"执行的命令"'